#	$NetBSD: Makefile,v 1.1.1.1 2003/09/11 18:37:07 lukem Exp $

.include <bsd.own.mk>

FILESDIR=	${X11LIBDIR}/xkb/symbols/nec
FILES=		jp

.PATH:		${X11SRCDIR.xc}/programs/xkbcomp/symbols/nec

.include <bsd.x11.mk>
.include <bsd.prog.mk>
